Bug 70957 - utf-8 localization problem: window title on save dialog
utf-8 localization problem: window title on save dialog
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-07 05:33 EDT by Daniel Resare
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:11:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A picture of the broken window title (9.59 KB, image/png)
2002-08-07 05:35 EDT, Daniel Resare
no flags Details

  None (edit)
Description Daniel Resare 2002-08-07 05:33:40 EDT
Description of Problem:
When I click on a link to an url that galeon doesn't display, but instead wants
to save it to disk the window title of the resulting dialog gets broken in
locale sv_SE.UTF-8

Version-Release number of selected component (if applicable):
galeon-1.2.5-5


How Reproducible:
always

Steps to Reproduce:
0. Start galeon with locale sv_SE.UTF-8
1. Click on a filename that wants do be downloaded and not displayed, for
example any link on http://www.jpackage.org/packages.php
2. Observe the title of the save window
3. 

Actual Results:
The window title reads "VC$"

Expected Results:
The window title should read "Vdlj ett destinationsfilnamn"

Additional Information:
If right-click on the link and select "Hdmta fil" (download file) instead, the
resulting save window gets the correct window title
Comment 1 Daniel Resare 2002-08-07 05:35:21 EDT
Created attachment 69265 [details]
A picture of the broken window title
Comment 2 Bill Nottingham 2006-08-07 14:48:28 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 12:11:02 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.